[ubuntu/groovy-proposed] backupchecker 1.7-2 (Accepted)

Logan Rosen loganrosen at gmail.com
Thu May 28 02:50:50 UTC 2020


backupchecker (1.7-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Nilesh Patra ]
  * Add dh-python to build depends (Closes: #952348)
  * Update debian/upstream/metadata.

  [ Jelmer Vernooij ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Fix day-of-week for changelog entry 1.1-1.

Date: 2020-05-26 16:29:54.057707+00:00
Changed-By: Carl Chenet <chaica at debian.org>
Signed-By: Logan Rosen <loganrosen at gmail.com>
https://launchpad.net/ubuntu/+source/backupchecker/1.7-2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list